<?php
require 'class.eyemysqladap.inc.php';
require 'class.eyedatagrid.inc.php';
 session_start();
// Load the database adapter 
$db = new EyeMySQLAdap('localhost',  'cecposad_form', 'lpi74en8b8ed', 'cecposad_form');

// Load the datagrid class
$x = new EyeDataGrid($db);

// Set the query
$id_empresa = $_SESSION["s_empresa"];
$nombre = $_SESSION["s_nombre"];
$usuario = $_SESSION["s_usuario"];
$camposSelect = "anio Anio, mes Mes, cant_empleados Empleados, imp_art_100 'Articulo 100',imp_art_101 'Articulo 101', imp_otros Otros,sum( imp_art_100 + imp_art_101 + imp_otros) Total, fecha  'Fecha Emision' ,bancodepo Banco ";
$miTabla = "com_formularios";
$miWhere = " id_empresa = " .$id_empresa;
$miGrupo = " id_empresa, anio,mes";

$x->setQuery($camposSelect, $miTabla,'',$miWhere,$miGrupo);

// If were called using ajax, only display the table, not the page body
if (EyeDataGrid::isAjaxUsed())
{
	$x->printTable();
	exit;
}
?>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Formularios Emitidos por la Empresa</title>

  
<link href="table.css" rel="stylesheet" type="text/css">
</head>
<body>
<h1><?php echo 'Empresa: ' .$nombre;?> </h1>
<p>Detalle de Boletas Emitidas</p>
<?php
// Print the table
$x->printTable();

?>

<a href="menu.php" target="_self"><img src="images/boton-regresar.png" width="150" border="0"></a>
</body>
</html>